.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 100%;
}

li.post-attachment{
    background-position: 100% 7px;
    padding-right: 24px;
    padding-left: 0px;
}

.woocommerce span.onsale{
    display: none;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
    font-size: inherit;
    display: inline;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #db9e00;
    margin-top: 26px;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: rgb(191, 143, 20);
}

.checkout .col-2{
    display:none;
}

.checkout .col-1{
    float:none !important;
    width:100% !important;
}

.woocommerce-billing-fields h3{
    display:none;
}

#order_review_heading{
    margin-top:20px !important;
}

#wooupload{
    background-color:#f2f2f2;
    margin:16px 0 14px;
    padding:14px 20px;
    border-radius:20px;
    width:36%;
}

#wooupload .required{
    color:red;
}

#wooupload input[type="submit"] {
    background-color: #8f8f8f !important;
}